body {
	background-color: #eeeeee;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #000000;
	margin-top: 0px;
	margin-left: 5px;
	}
a {
	text-decoration: none;
	color: #6600CC;
}
.fuente8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	margin-left: 5px;
	/*/*/}
a:hover {
    color: #FF0000;
	text-decoration: underline;
}

.celda4{
	border-right: 2px ridge #C0C0C0;
	border-top: 2px ridge #C0C0C0;
	border-bottom: 2px ridge #C0C0C0;
	border-left: 2px ridge #C0C0C0;
	font-family: "Verdana", Courier, mono;
    font-size:1em;	
	background-image:url(../iconos/pagina/15.jpg);

}
td.tab {
	background-position : left bottom;
	color: #0000CC;
	font-family: Verdana;
	font-size:1em;
	margin-left: 5px;
}
MENU {
	font-size:1em;
	font-family: Verdana;
	position: absolute!important;
	left: 50px !important;
	padding: 0px;
	z-index: 0;
}
#main {
	display: inline!important;
	margin-left: 5px;
	position: relative;
	
}
menu[class=main] {
	width: auto;
	margin-left: 5px;
	text-align: left;
}
menu[class=main] td.tab  {
	color: black;
	margin-left: 5px;
}
#main span {
	display: inline !important;
	width: 10px;
	margin-left: 0px;
	padding: 1px 1px 1px 1px;
	cursor: pointer;
	text-align: left;
}
MENU span {
	margin-left: 0px;
	
}
.EXPANDABLE {
	padding: 1px 1px 1px 1px;
	vertical-align: middle;
	cursor: pointer;
	left: 5px;
}
.EXPAND {
	padding: 1px 1px 1px 1px;
	vertical-align: middle;
	cursor: default;
	background-color: transparent !important;
	cursor: default !important;
	left: 5px;

}
menu[class=main] .EXPAND td {
	color: #0000CC !important;
	left: 5px;
}
menu[class=main] .EXPANDABLEHOVER td {
	color: #0000CC !important;
	left: 5px;
	position: absolute;

}

.EXPANDABLEHOVER {
	color: #6600CC;
	vertical-align: middle;
	cursor: pointer;
	left: 5px;	
}
.EXPANDABLEHOVER td {
	color:#6600CC !important;
	left: 5px; } 
	
#Enero, #Febrero, #Marzo, #Abril, #Mayo, #Junio, #Julio, #Agosto, #Septiembre, #Octubre, #Noviembre, #Diciembre {
	background-color:   #E4E4E4 !important;
	position: absolute !important;
	left: 5px;
	top: 15px;
	

}
menu[id=Enero], menu[id=Febrero], menu[id=Marzo], menu[id=Abril], menu[id=Mayo], menu[id=Junio], menu[id=Julio], menu[id=Agosto], menu[id=Septiembre], menu[id=Octubre], menu[id=Noviembre], menu[id=Diciembre]{position: relative!important; left: 10px !important; top: 55px !important;}
menu[id=Home] {
	display: inline !important;
	left: 5px;

}
h1 {color: #000000; font-family: Verdana; font-size:1em; font-weight: bold; margin-bottom: 0px; margin-left:5px;}
